---
# Generales
title: El creador y lo creado
subtitle:  
author:
  - Ramiro Santa Ana Anguiano
publisher:
  - UNAM-FFyL
synopsis: La propiedad intelectual como supuesto en la producción cultural y filosófica
category: 
  - Filosofía
  - Filosofía de la cultura
  - Propiedad intelectual
  - Bienes comunes
language: es
version: 1.0.0
cover: portada.jpg
navigation: nav.xhtml

# Tabla de contenidos
no-toc: 
  - /^00[1-2]/
  - /^999/
no-spine: 
custom: 

# Si se quiere EPUB fijo
px-width: 
px-height: 

# Fallbacks
fallback: 

# WCAG:
summary: Este EPUB está optimizado para personas con deficiencias visuales; cualquier observación por favor póngase en contacto.
mode:
  - textual
  - visual
mode-sufficient:
  - textual, visual
  - textual
feature:
  - structuralNavigation
  - alternativeText
  - resizeText
hazard:
  - none
control:
api: ARIA
